package com.gz.mapper.statistics;


import com.gz.rvo.statistics.ArchiveStatisticsRVO;
import com.gz.rvo.statistics.ArchiveYearStatisticsRVO;
import com.gz.rvo.statistics.BorrowStatisticsRVO;
import com.gz.vo.statistics.StatisticsVO;

import java.util.List;

public interface SelectStatisticsMapper{

    List<ArchiveStatisticsRVO> selectArchiveStatistics(StatisticsVO vo);

    List<ArchiveYearStatisticsRVO> selectArchiveYearStatistics(StatisticsVO vo);

    List<BorrowStatisticsRVO> selectBorrowStatistics(StatisticsVO vo);
}
